<?php
/**
 * @package   Vimy (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // French

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Liens accès rapide',

    'quick-access-menu' =>
        'Menu d&#39;acc&egrave;s rapide',

    'accessibility-options' =>
        'Options d&apos;accessibilit&eacute;',

    'breadcrumbs' =>
        'Chemin d&#39;acc&egrave;s au r&eacute;pertoire',

    'support-menu' =>
        'Menu de soutien',

    'language-options' =>
        'Options de la langue',

    'search' =>
        'Recherche',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Menu principal',

    'side-menu' =>
        'Menu lat&eacute;ral',

    'login' =>
        'Connexion',

    'additional-resources' =>
        'Ressources suppl&eacute;mentaires',

    'additional-resources-left-column' =>
        'Ressources suppl&eacute;mentaires (colonne de gauche)',

    'additional-resources-right-column' =>
        'Ressources suppl&eacute;mentaires (colonne de droite)',

    'content' =>
        'Contenu',

    'main-content' =>
        'Contenu principal',

    'complementary-content' =>
        'Contenu suppl&eacute;mentaire',

    'supplementary-content-upper' =>
        'Contenu suppl&eacute;mentaire (en haut)',

    'supplementary-content-lower' =>
        'Contenu suppl&eacute;mentaire (en bas)',

    'footer' =>
        'Pied de page',

    'footer-menu' =>
        'Menu pied de page',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobile',

    'mobile-layout-title' =>
        'Passer &agrave; la version mobile',

    'desktop-layout-content' =>
        'Mise en page par d&eacute;faut',

    'desktop-layout-title' =>
        'Passez &agrave; la configuration de bureau',

    'night-mode-content' =>
        'Mode nuit',

    'night-mode-title' =>
        'Mode nuit: ce mode abaisse la luminosit&eacute; et augmente la lisibilit&eacute; dans les environnements sombres.',

    'day-mode-content' =>
        'Mode jour',

    'day-mode-title' =>
        'Retour au mode jour.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Voir les options d&apos;accessibilit&eacute;',

    'access-bar-advanced-hidden-content' =>
        'Panneau d&#39;accessibilit&eacute;',

    'access-bar-advanced-showed-title' =>
        'Masquer les options d&#39;accessibilit&eacute;',

    'access-bar-advanced-showed-content' =>
        'Masquer les options',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Mise en page:',

    'access-bar-layout-modes-default-content' =>
        'Mise en page par d&eacute;faut',

    'access-bar-layout-modes-default-title' =>
        'Ceci est la version par d&eacute;faut',

    'access-bar-layout-modes-highcontrast-content' =>
        'Contraste &eacute;lev&eacute;',

    'access-bar-layout-modes-highcontrast-title' =>
        'Cette mise en page est adapt&eacute;e pour les personnes malvoyantes',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Taille de la police',

    'access-bar-font-increase-title' =>
        'Augmenter la taille de la police',

    'access-bar-font-revert-title' =>
        'R&eacute;initialiser la taille de la police par d&eacute;faut',

    'access-bar-font-decrease-title' =>
        'Diminuer la taille',

    'access-bar-font-increase-content' =>
        'Agrandir',

    'access-bar-font-revert-content' =>
        'R&eacute;initialiser',

    'access-bar-font-decrease-content' =>
        'R&eacute;duire',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Lisibilit&eacute;',

    'access-bar-graphicmode-default-title' =>
        'Ceci est la version par d&eacute;faut',

    'access-bar-graphicmode-best-title' =>
        'Ce mode augmente le contraste et diff&eacute;rencie les &eacute;l&eacute;ments actifs. Il est utile pour les personnes malvoyantes ainsi que pour les utilisateurs ayant des troubles cognitifs ou des difficult&eacute;s d&#39;apprentissage. Il est &eacute;galement utile pour les personnes ayant des difficult&eacute;s de lecture tels que la dyslexie.',

    'access-bar-graphicmode-default-content' =>
        'Lisibilit&eacute; normale',

    'access-bar-graphicmode-best-content' =>
        'Meilleure lisibilit&eacute;',

    'access-bar-graphicmode-low-brightness' =>
        'Luminosité moins accentuée',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Largeur de mise en page',

    'access-bar-layout-liquid-title' =>
        'La mise en page s&apos;adapte &agrave; la largeur du navigateur',

    'access-bar-layout-fixed-title' =>
        'La largeur de pr&eacute;sentation est fixe',

    'access-bar-layout-full-title' =>
        'La largeur de pr&eacute;sentation est pleine',

    'access-bar-layout-liquid-content' =>
        'Liquide',

    'access-bar-layout-fixed-content' =>
        'Fixe',

    'access-bar-layout-full-content' =>
        'Plein',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Haut',

    'homepage' =>
        'Page d&apos;accueil',

    'tool-pane' =>
        'Volet d&apos;outils',

    'toolbox' =>
        'Bo&icirc;te &agrave; outils',

    'top-toolbar' =>
        'Barre d&apos;outils sup&eacute;rieure',

    'hide' =>
        'Masquer',

    'show' =>
        'Afficher',

    'hide-panel' =>
        'Masquer le panneau',

    'show-panel' =>
        'Afficher le panneau',

    'ok' =>
        'OK',

    'reset' =>
        'R&eacute;initialiser',

    'bold' =>
        'Gras',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Pause',

    'alert-message' =>
        'Message d&apos;alerte',

    'hide-this-message' =>
        'Cacher ce message',

    'dark' =>
        'Sombre',

    'large-print' =>
        'Grands caractères',

    'inverted' =>
        'Inversé',

    'theme' =>
        'Thème',

    'font' =>
        'Police',

    'mobile' =>
        'Mobile',

    'access' =>
        'Accès',

    'accessibility' =>
        'Accessibilité',

    'style' =>
        'Style',

    'desktop' =>
        'Bureau',

    'user-options' =>
        'Options utilisateur',

    'user-access' =>
        'Accès utilisateur',

    'line-height' =>
        'Hauteur de ligne',

    'increase' =>
        'Augmenter',

    'decrease' =>
        'Diminuer',

    'expand' =>
        'Développer',

    'shrink' =>
        'Réduire',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Diaporama',

    'accessible-slideshow-slideshow-button' =>
        'Bouton de diaporama',

    'accessible-slideshow-next-slide-button' =>
        'Bouton Diapositive suivante',

    'accessible-slideshow-previous-slide-button' =>
        'Bouton Diapositive pr&eacute;c&eacute;dente',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Masquer le sous menu',

    'expand-submenu' =>
        'D&eacute;velopper le sous menu',

    'new-window-link' =>
        'Ouvre une nouvelle fen&ecirc;tre',

    'external-link' =>
        'Lien externe',

    'resize-handle-title' =>
        'Redimensionner la mise en page',

    'bright-on-dark' =>
        'Lumineux sur fond sombre',

    'dark-on-bright' =>
        'Sombre sur fond lumineux',

    'black-on-color' =>
        'Noir sur fond color&eacute;',

    'white-on-color' =>
        'Blanc sur fond color&eacute;',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Bienvenue sur '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Cliquez ici pour d&eacute;finir vos pr&eacute;f&eacute;rences',

// --------- Jump to --------- //

    'jump-to' =>
        'Aller à:',

    'jump-to-main-content' =>
        'Aller &agrave; la page principale',

    'jump-to-top' =>
        'Aller au haut de la page',

    'jump-to-internal-nav' =>
        'Revenir au menu des liens rapides.',

// --------- Socials --------- //

    'share' =>
        'Partager',

    'follow-us' =>
        'Suivez-nous',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Attention: vous utilisez un <strong>navigateur d&eacute;suet</strong>! Nous vous conseillons de mettre &agrave; jour votre logiciel ou d&apos;installer un autre navigateur: t&eacute;l&eacute;chargez ici <a href="https://www.mozilla.org/firefox/">la derni&egrave;re version de Firefox</a>.<br/>Si vous utilisez un syst&egrave;me d&apos;exploitation Windows sur un ordinateur de faibles performances, nous vous recommandons d&apos;installer <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
